.header-wrapper {
    background-position: 50% 72px;
    background-repeat: no-repeat;
    height: 440px;
}

.header-wrapper .inner {
    max-width: 100%;
    width: 100%;
    background-color: #323544;
    height: 95px;
}

.header-content {
    margin: 0 auto;
    max-width: var(--doc-width);
    width: calc(100% - 60px);
    height: 95px;
}

.site-logo,
.site-logo-mobile {
    background-image: url('/wp-content/themes/kzgw/dist/img/logo-new.svg');
    width: 230px!important;
    height: 90px;
    padding: 0;
}

.main-section img {
    max-width: 100%;
    height: auto;
}

.main-menu-button {
    margin: 0 10px 0 0;
}

.searchform-container {
    top: 300px;
}